Doomsday Engine - Bug #2334

Client should load server's data files when connecting via command line
2019-06-24 14:40 - bond

Status: New Start date: 2019-06-24
Priority: High % Done: 0%
Assignee: skyjake

Category: Defect

Target version: 2.3.x

Description

Add the ability to autoload the absent wads when connecting to the server from the command line (like from Doomsday Ul)

History

#1 - 2019-11-29 22:37 - skyjake

- Tracker changed from Feature to Bug

- Subject changed from Server wads autoload to Server wads autoload when connecting via command line
- Category set to Defect

- Target version set to 2.3.x

This sounds like a bug, actually. The autoload feature introduced in 2.1 is supposed to work regardless of how the connecting is made. Needs some
testing...

#2 - 2019-12-01 21:48 - skyjake
- Priority changed from Normal to High

#3 - 2019-12-01 22:34 - skyjake

- Subject changed from Server wads autoload when connecting via command line to Client should load server's data files when connecting via
command line

- Assignee set to skyjake
